{
    "require": {
        "open-telemetry/sdk": "^1.0",
        "open-telemetry/exporter-otlp": "^1.0",
        "open-telemetry/contrib-auto-slim": "^1.0",
        "open-telemetry/contrib-auto-laravel": "^1.0",
        "php-http/guzzle7-adapter": "^1.0"
    }
}
